

.heading {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 25px;
	margin-bottom: 40px;
}
.heading .crest {
	margin-right: 61px;
}
.heading .crest a {
	color: var(--color);
}
.heading .coatOfArms {
	width: 231px;
}
.heading .title {
	margin-top: 41px;
}
.heading .title .line1 {
	font-size: 46px;
	line-height: 46px;
}

